body {
  margin:0 0 0 0;
  padding:0;
  font:15px Titillium Web, tahoma, arial, verdana, sans serif;
  text-align:center;
  color:#000;
  line-height:1em;
  background:#fff;
}
a.to-home {
  margin:35px 0 0 0;
	width:91px;
	height:48px;
	background:url(../img/logo.png) no-repeat top left;
}




/**** layout **********************************************************/

div.screen {
	text-align:left;
}
div.screen-in {
	margin:121px 0 0 0;
}
.homepage div.screen-in {
	margin:739px 0 0 0;
}
div.page {
	padding:30px 0 30px 0;
}
.content-width {
	position:relative;
	width:1380px;
	height:auto;
	margin:0 auto 0 auto;
}






/**** head **********************************************************/
div.head {
	height:112px;
	width:100%;
	position:absolute;
	top:46px;
	left:0;
	z-index:5;
	background:url(../img/texture/head.jpg) no-repeat top center;
}
div.motto {
	position:absolute;
	top:38px;
	left:91px;
	background:url(../img/motto_bg.png) no-repeat top right;
	color:white;
	font-family:'BebasNeueRegular';
	height:44px;
	line-height:40px;
	padding:0 20px 0 10px;
	font-size:24px;
}

/*** head cont ***/
div.top-cont {
	padding:10px 0 0 0;
	font-size:20px;
	font-weight:normal;
	color:#535353;
}
div.top-cont a {
	color:#535353;
	text-decoration:none;
	font-weight:normal;
}
div.top-cont a:hover {
	color:black;
}
div.top-cont div {
	padding:4px 0 8px 37px;
	float:left;
}
div.head-phone {
	background:url(../img/icons/phone.png) no-repeat 0 0;
	margin:0 50px 0 0;
}
div.head-mail {
	background:url(../img/icons/post.png) no-repeat 0 2px;
}

/*** langs ***/
a.langs {
	position:absolute;
	top:10px;
	right:0;
	text-decoration:none;
	background:url(../img/langs/arr.png) right center no-repeat;
	font-size:16px;
	text-transform:uppercase;
	padding:5px 15px 5px 5px;
	color:#A3A3A3;
	z-index:999;
}
a.langs img {
	display:block;
	float:left;
	margin:0 8px 0 0;
}
a.langs strong {
	width:22px;
	display:block;
	float:left;
	margin:2px 0 0 0;
	font-weight:bold;
}

a.langs:hover {
	background:url(../img/langs/arr_a.png) right center no-repeat;
	color:#000;
}

/*** langs menu ***/
div.langs-menu {
	position:absolute;
	top:40px;
	right:0;
	z-index:999;
}
div.langs-menu a {
	display:block;
	text-decoration:none;
	font-size:16px;
	text-transform:uppercase;
	padding:5px 15px 5px 5px;
	background-color:#ccc;
	color:black;
	
	margin:0 0 1px 0;
}
div.langs-menu a img {
	display:block;
	float:left;
	margin:0 8px 0 0;
}
div.langs-menu a strong {
	width:22px;
	display:block;
	float:left;
	margin:2px 0 0 0;
	font-weight:bold;
}

div.langs-menu a:hover {
	background-color:#aaa;
}



/*** head-social ***/
div.head-social {
	position:absolute;
	right:150px;
	top:14px;
}
div.head-social a {
	float:left;
	margin:0 0 0 13px;
}
div.head-social a:hover {
	Filter: Alpha(Opacity=85,Style=0);
	opacity:.85;
}


/*** path ***/
div.path {
	border-bottom:1px solid #ccc;
	padding:20px 0 20px 0;
	font-size:14px;
	color:#333;
}
div.path a {
	text-decoration:none;
	font-weight:normal;
	color:#333;
}
div.path a:hover {
	text-decoration:underline;
}




/*** menu ***/
ul.menu {
	position:absolute;
	top:30px;
	right:0;
	margin:0;
	padding:0;
	font-family:'BebasNeueRegular';
	z-index:6;
}
ul.menu li {
	float:left;
	padding:0;
	margin:0;
}
ul.menu li a {
	float:left;
	display:block;
	color:white;
	text-decoration:none;
	font-size:24px;
	font-weight:normal;
	position:relative;
	padding:0 0 0 0;
}
ul.menu li a span {
	display:block;
	padding:10px 0 10px 0;
}
ul.menu li a span span {
	padding:20px 20px 20px 20px;
	border-right:1px solid #575757;
}
ul.menu li:last-child a span span {
	border-right:none;
}


ul.menu li a:hover {
	color:#D5B16D;
}

ul.menu li.act a {
	background:#D5B16D;
	color:white;
}
ul.menu li.act a span span {
	border-color:#D5B16D;
}

ul.menu li.m-uvod a {
	background:url(../img/icons/home.png) center 22px no-repeat;
	width:65px;
}
ul.menu li.m-uvod a:hover {
	background-image:url(../img/icons/home_hover.png);
}
ul.menu li.m-uvod.act a {
	background:url(../img/icons/home.png) center 22px no-repeat #D5B16D;
}




/*** showmenu ***/
a.showmenu {
	display:none;
	position:absolute;
	top:33px;
	right:5px;
	text-decoration:none;
	color:white;
	font-size:20px;
	text-transform:uppercase;
}
a.showmenu img {
	display:block;
	float:left;
	margin:0 8px 0 0;
}
a.showmenu strong {
	display:block;
	float:left;
	margin:2px 0 0 0;
	font-weight:bold;
}
a.showmenu:hover {
	color:#D6B26C;
}







/*** rezervacni box ***/
a.rezervacni-box-mobile {
	display:none;
	background:#D6B26C;
	padding:10px 20px 10px 20px;
	color:white;
	font-weight:bold;
	position:absolute;
	top:170px;
	left:0;
	text-decoration:none;
}
a.a-partneri-mobile {
	display:none;
	position:absolute;
	top:210px;
	left:0;
	color:white!important;
	text-transform:uppercase;
	font-weight:bold;
	text-shadow:#000 0 0 5px;
}
div.rezervacni-box {
	position:absolute;
	top:230px;
	left:90px;
	z-index:5;
}
div.rezervacni-box-in {
	background-color:rgba(253, 238, 205, 0.80);
	border:1px solid #cacaca;
}
div.rezervacni-box-in-in {
	padding:15px 20px 15px 20px;
	color:#4a4a4a;
}
div.rezervacni-box .h3 {
	display:block;
	margin:0 0 7px 0;
	padding:15px 20px 7px 20px;
	font-size:28px;
	font-weight:bold;
	color:#605133;
	border-bottom:1px solid #cacaca;
	font-family:'BebasNeueRegular';
	background:white;
}
div.rezervacni-box a {
	color:#605133;
}

div.rezervacni-box table th, div.rezervacni-box table td {
	vertical-align:middle;
	padding:3px 0 3px 0;
	text-align:left;	
	white-space:auto;
	
}
div.rezervacni-box table th {
	width:120px;
	font-weight:normal;
}
div.rezervacni-box table td select {
	xmax-width:90px;
}
div.rezervacni-box table {
	xwidth:258px;
}
.a-partneri {
	color:white!important;
	text-transform:uppercase;
	font-weight:bold;
	margin:5px 0 0 0;
	display:inline-block;
	text-shadow:#000 0 0 5px;
}






/**** slider **********************************************************/

.slider {
	position:absolute;
	top:158px;
	left:0;
	width:100%;
	height:618px;
	z-index:1;
	overflow:hidden!important;
}
.slider-in {
	width:100%;
	height:100%;
	overflow:hidden;
	z-index:2;
}
.slider-in .slider-in-in {
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
	z-index:1;
}
.slider-in .slider-in-in div.slide {
	height:100%;
	width:100%;
	background-position:center center;
	-webkit-background-size:cover!important;
	-moz-background-size:cover!important;
	-o-background-size:cover!important;
	background-size:cover!important;
	overflow:hidden!important;
}
div.slide img {
	display:none;
}

/*** sipky ***/
.slider-arrows {
	position:absolute;
	width:100%;
	height:82px;
	top:50%;
	margin-top:-41px;
	left:0;
	z-index:3;
}
.slider-arrows .slider-arrow {
	position:absolute;
	top:0;
	left:-70px;
	width:55px;
	height:82px;
	background:url(../img/slider/prev.png) no-repeat 0 0;
	cursor:pointer;
}
.slider-arrows .next {
	right:-70px;
	left:auto;
	background:url(../img/slider/next.png) no-repeat 0 0;
}

/*** obsah slideru - popisky ***/
.slider-content {
	position:absolute;
	width:100%;
	height:auto;
	right:0;
	bottom:39px;
	z-index:2;
}
.slider-content-txt .slide-title {
	padding:0 20px 0 30px;
	margin:0 0 0 0;
	height:46px;
	line-height:46px;
	background:url(../img/slider/slider_desc_bg.png) no-repeat left center;
	float:right;
	color:white;
	text-transform:uppercase;
	clear:both;
	font-size:28px;
	font-family:'BebasNeueRegular';
	position:relative;
}


/*** strankovani ***/
.pager {
	margin:12px 0 0 0;
	text-align:right;
}
.pager .page-select {
	display:inline-block;
	width:12px;
	height:12px;
	margin:0 0 0 7px;
	border:3px solid #253346;
	border-radius:8px;
	cursor:pointer;
}
.pager .page-select.cycle-pager-active {
	cursor:default;
	background:#fff;
}











/**** foot **********************************************************/

div.foot {
	background:url(../img/texture/foot.jpg) no-repeat top center;
	padding:0 0 0 0;
	color:#6d6d6d;
	height:192px;
	text-align:left;
}
div.foot-in {
	padding:30px 0 0 0;
}
div.foot-l {
	float:left;
	width:300px;
	font-size:12px;
	color:#c9c9c9;
}
div.foot-r {
	float:right;
	width:1000px;
}
div.foot-social {
	position:absolute;
	top:135px;
	left:0;
}
div.foot-social a {
	float:left;
	margin:0 10px 0 0;
}
div.foot-social a:hover {
	Filter: Alpha(Opacity=85,Style=0);
	opacity:.85;
}


div.foot .copy {
	font-size:13px;
	margin:5px 0 5px 0;
}
div.foot-l a {
	color:#c9c9c9;
	text-decoration:none;
	font-weight:normal;
}
div.foot-l a:hover {
	color:#fff;
}


ul.foot-menu li {
	margin:0 5px 0 0;
	float:left;
}
ul.foot-menu li a {
	margin:0 0 0 0;
	float:left;
	padding:10px 10px 10px 10px;
	color:white;
	font-weight:normal;
	font-size:16px;
	text-decoration:none;
}
ul.foot-menu li a:hover {
	color:#D5B16D;
}
ul.foot-menu li.act a {
	background:#D5B16D;
	color:white;
}
ul.foot-menu li.up a {
	width:18px;
	height:20px;
	margin-left:15px;
	background:url(../img/icons/up.png) no-repeat center left;
}


div.foot-links {
	margin:20px 0 0 15px;
	font-size:12px;
	padding:0 100px 0 0;
}
div.foot-links a {
	font-weight:normal;
	color:#c9c9c9;
	text-decoration:none;
}
div.foot-links strong {
	color:#d3d3d3;
}
div.foot-links a:hover {
	color:#fff;
}






/**** sign **********************************************************/
div.sign {
	text-align:center;
	background:white;
	color:#525252;
	padding:25px 0 25px 0;
	font-size:12px;
}


